.li01 {
	background: url('/obrazky/texty-doprovodne/9-wit-0667-nahled.jpg');
	background-repeat: no-repeat;
	background-position: 50% 88%;
}

.li02 {
	background: url('/obrazky/texty-galerie/18/wit-0663-nahled.jpg');
	background-repeat: no-repeat;
	background-position: 50% 25%;
}

.li03 {
	background: url('/obrazky/texty-doprovodne/16-wit-0659-nahled.jpg');
	background-repeat: no-repeat;
	background-position: 70% 42%;
}